@font-face {
    font-family: 'libelSuite';
    src: url('libel-suit-rg.ttf') format('truetype'),
    url('libel-suit-rg-webfont.woff2') format('woff2'),
    url('libel-suit-rg-webfont.woff') format('woff'),
    url('libel-suit-rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: rgb(247, 242, 236);
    font-family: libelSuite, Arial, sans-serif;
    margin: 10px 20px;
}

h1 {
    color: #ba3345;
    font-size: 90px;
    text-align: center;
    margin-bottom: 0;
}

#surlezinc {
    text-align: center;
    margin-top: -17px;
    position: relative;
}

#line {
    background-color: #ba3345;
    height: 2px;
    width: 100%;
    position: absolute;
    top: 50%;
}

#surlezinc img {
    width: 150px;
    background-color:  rgb(247, 242, 236);
    position: relative;
    padding: 0 35px;
    box-sizing: content-box;
}



.color-primary {
    color: #ba3345;
}

nav {
    margin-top: 20px;
}

nav ul {
    display: flex;
    justify-content: space-between;
    padding: 0
}

nav li {
    list-style: none;
    font-size: 22px;
}

nav li a, nav li a:hover {
    color: inherit;
}

main {
    margin: 50px auto;
    max-width: 600px;
}

#newsletter {
    color: #ba3345;
    position: absolute;
    top: 20px;
    left: 20px;
}

#newsletter input {
    border: 2px solid #ba3345;
}

#newsletter button {
    background-color: #ba3345;
    color: rgb(247, 242, 236);
    border: 2px solid #ba3345;
    height: 100%;
}

#reseaux {
    text-align: right;
    color: #ba3345;
    position: absolute;
    top: 20px;
    right: 20px;

}

#reseaux img {
    width: 30px;
    margin-left: 10px;
}

#bandeau {
    width: 100%;
}

#plaquette {
    text-align: center;
    font-size: 20px;
}

#plaquette a {
    color: #ba3345;
}

#video {
    margin-top: 30px;
}

.page {
    margin-top: 60px;
}

.page h2 {
    color: #ba3345;
    font-size: 40px;
    margin: 0;
    line-height: 0.7;
}

.page .ligne {
    background-color: #ba3345;
    height: 5px;
    width: 100%;
}

.page .page-content {
    background-color: #ba3345;
}

#news .page-content {
    min-height: 100px;
}

#news .page-content a {
    color: inherit;
    text-decoration: underline;
}
#disques .page-content, #autres .page-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    background-color: transparent;
}
.disque {
    display: inline-block;
    width: 175px;
    margin-bottom: 10px;
}

.disque .disques_annee {
    color: #ba3345;
    font-size: 19px;
}

.disque .disque_titre {
    color: black;
    font-size: 16px;
}

.disque img {
    width: 100%;
}



#groupe .page-content {
    background-color: transparent;
}

.bio {
    margin-top: 10px;
    color: #ba3345;
    font-family: Arial;
    text-align: justify;
}

#contacts .page-content {
    margin-top: 25px;
    background-color: transparent;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#contacts .contact {
    margin: 10px
}

#contacts .contact>div {
    font-size: 18px;
    line-height: 1.2;
}

#contacts .contact .type {
     color: #ba3345;
     font-size: 23px;
}

#contacts .contact .titre {
    color: black;
    font-size: 23px;
    font-weight: bold;
}

#contacts a {
    color: inherit;
    text-decoration: underline;
}

@media (max-width: 575px) {
    #reseaux {
        position: unset;
    }
}

@media  (min-width: 767px){
    #burger {
        display: none
    }

    nav {
        display: block !important;
    }
}

@media (max-width: 767px) {
    nav {
        display: none
    }

    nav ul {
        display: block
    }
}

/** no news **/
nav li:first-child {
    display: none;
}

#news {
    display: none;
}
/*************/



